.container {
  max-width: 600px;
  margin: 0 auto;
  margin-top: 100px;
  padding: 40px;
  background-color: var(--bg-color);
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h1 {
  font-size: var(--big-font);
  margin-bottom: 20px;
  text-align: center;
}

.form-group {
  margin-bottom: 20px;
}

label {
  display: block;
  font-size: var(--p-font);
  margin-bottom: 5px;
}

input[type="text"],
input[type="tel"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="date"],
textarea {
  width: 100%;
  padding: 10px;
  font-size: var(--p-font);
  border: 1px solid #ccc;
  border-radius: 4px;
}

button[type="submit"] {
  display: block;
  width: 100%;
  padding: 10px;
  font-size: var(--p-font);
  color: #ffffff;
  background-color: var(--main-color);
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.options label {
  display: block;
  margin-bottom: 10px;
}

textarea {
  resize: vertical;
}

footer {
  margin-top: 20px;
}
